# Tag

A key representing a specific tag within the section.


## Values

| Name              | Value             |
| ----------------- | ----------------- |
| `ALL`             | all               |
| `UNWATCHED`       | unwatched         |
| `NEWEST`          | newest            |
| `RECENTLY_ADDED`  | recentlyAdded     |
| `RECENTLY_VIEWED` | recentlyViewed    |
| `ON_DECK`         | onDeck            |
| `COLLECTION`      | collection        |
| `EDITION`         | edition           |
| `GENRE`           | genre             |
| `YEAR`            | year              |
| `DECADE`          | decade            |
| `DIRECTOR`        | director          |
| `ACTOR`           | actor             |
| `COUNTRY`         | country           |
| `CONTENT_RATING`  | contentRating     |
| `RATING`          | rating            |
| `RESOLUTION`      | resolution        |
| `FIRST_CHARACTER` | firstCharacter    |
| `FOLDER`          | folder            |